Package com.meterware.httpunit.scripting

# Interface NamedDelegate

All Known Subinterfaces:
  `Input`

All Known Implementing Classes:
  `FormControl.Scriptable`, `WebForm.Scriptable`, `WebImage.Scriptable`, `WebLink.Scriptable`, `WebResponse.Scriptable`

public interface NamedDelegate

Author:
  Russell Gold

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`

## Method Details

### getName

String getName()